@charset "UTF-8";
/* CSS Document */


/* flip happening printable cover page */
.flip {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
   }
   
/* ellipsis truncation on story items */
.dot1 {width:164PX; height:95px;  }
/* ellipsis truncation on post items */
.dot2 {width:220PX; height:80px;float:left; font-size:14px; color:#6d6d6e; line-height:18px; }

/* ellipsis truncation on pinterest items */
.dotpin {width:174px; height:95px;  }


strong {font-weight:bold;}

a { color:#6d6d6e; text-decoration:none;}
a:hover {font-weight:bold;}

li.SPmember {display:none;}




/* common across sections */
#welcoming .each-box a:hover, #relating .each-box a:hover, #growing .each-box a:hover  {background-color:#58585a; color:#FFFFFF !important; font-weight:normal !important;}
#welcoming .each-box a.add-post, #relating .each-box a.add-post, #growing .each-box a.add-post {background-color:#58585a;}

/* unique to sections */
h2, h1 {text-transform:lowercase;}
#welcoming h3 { color:#cb1f26 !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-transform:lowercase;}
#welcoming h2, #welcoming h1, #welcoming a:hover {color:#cb1f26 !important;  text-decoration:none; font-weight:normal;}
#welcoming h2:hover, #welcoming h1:hover {text-transform:lowercase;}
#welcoming .each-box a, #welcoming .squareBox .colour-box, #welcoming .gray-btn:hover, #welcoming .btn, #welcoming .button:hover {background-color:#cb1f26; }
#welcoming .each-box a:hover.add-post {background-color:#cb1f26 !important; color:#FFFFFF !important; font-weight:normal !important;}
#welcoming .article-content p a, #welcoming .menu-content p a, #welcoming .form-content p a, #welcoming .formText a, #welcoming .rectBox .text-col .title a,  #welcoming .greyStripeBG {color:#cb1f26 !important;}

#relating h3 { color:#f57e22 !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-transform:lowercase;}
#relating h2, #relating h1, #relating a:hover {color:#f57e22 !important; font-weight:normal; text-decoration:none; text-transform:lowercase;}
#relating .each-box a, #relating .squareBox .colour-box, #relating .gray-btn:hover, #relating .btn, #relating .button:hover {background-color:#f57e22; }
#relating .each-box a:hover.add-post {background-color:#f57e22 !important; color:#FFFFFF !important; font-weight:normal !important;}
#relating .article-content p a, #relating .menu-content p a, #relating .form-content p a,#relating .rectBox .text-col .title a, #relating .greyStripeBG {color:#f57e22 !important;}

#growing h3 { color:#00adee !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-transform:lowercase; }
#growing h2, #growing h1, #growing a:hover {color:#00adee !important;font-weight:normal; text-decoration:none; text-transform:lowercase;}
#growing .each-box a, #growing .squareBox .colour-box, #growing .gray-btn:hover, #growing .btn, #growing .button:hover {background-color:#00adee; }
#growing .each-box a:hover.add-post {background-color:#00adee !important; color:#FFFFFF !important; font-weight:normal !important;}
#growing .article-content p a, #growing .menu-content p a, #growing .form-content p a,#growing .rectBox .text-col .title a, #growing .greyStripeBG {color:#00adee !important;}


/* grey hover */
#welcoming .rectBox .text-col .title a:hover, #welcoming .squareBox .talkBox .title a:hover {color:#6d6d6e !important;}


h2 span, h1 span, h3 span { color:#6d6d6e; }
h2 span.light, h1 span.light, h3 span.light { color:#979799;  }

#welcoming .btn:hover, #welcoming .login-btn { background-color:#cb1f26; }
#relating .btn:hover { background-color:#f57e22; }
#growing .btn:hover { background-color:#00adee; }

.login-btn {text-transform:lowercase; padding:0 8px; height:20px; line-height:25px; font-size:12px; float:right !important; color:#fff; font-family: 'Museo500'; border:0; cursor:pointer; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin:0; text-decoration:none;}
.login-btn:hover { background-color:#979799 !important; }


/*******************/
/* Login Box */
/*******************/

#member-login-top { width:183px; float:right; position:relative; right:30px; top:0; MARGIN-TOP:5PX; z-index:9000;}
#head-top-links #member-login-top p { font-size:12px; color:#000; text-transform:uppercase; padding-bottom:4px; text-align:right; }
#head-top-links #member-login-top div.login_textbox { width:183px; height:21px; float:right; background-image:url(../images/textbox-w205.jpg); background-repeat:no-repeat; background-position:top; padding:2px 0 5px 0; }
#head-top-links #member-login-top div.login_textbox input.text { width:197px; border:0; background:none; padding:4px; font-size:10px; color:#999999; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; text-align:right; }
#head-top-links #member-login-top div.login-row h1 {font-size:40px; color:#ffffff; font-weight:bold; text-transform:uppercase; TEXT-ALIGN:right; }
#head-top-links #member-login-top div.login-row { width:100%; float:left; position:relative; }
#head-top-links #member-login-top div.login-row input.login-btn, login-btn { float:right; width:53px; height:21px; border:0; cursor:pointer;  position:relative; z-index:5; margin-left:20px;}
#head-top-links #member-login-top div.login-row input.forgot-btn { float:right; width:63px; height:21px; border:0; cursor:pointer;  display:inline; }
#head-top-links #member-login-top div.login-row input.logout-btn { float:right; width:59px; height:21px; border:0; cursor:pointer;  position:relative; z-index:5; }

#head-top-links #member-login-top div.login-row input:hover.login-btn { background-position:bottom center; }
#head-top-links #member-login-top div.login-row span { position:absolute; left:0; font-size:10px; color:#f58026; text-transform:uppercase; padding:5px 0 0 0; z-index:1; }

.more {display: none;}
a.showLink, a.hideLink, a.helpLink {
	text-transform:lowercase;   
	background:none;
    float:right; 
	height:25px; 
	line-height:25px;
	padding:0 13px; 
	font-size:11px; 
	font-weight:bold; 
	text-decoration:none; 
	color:#cd322c !important;  
	background-color:#f2f1f2; 
	margin-left:4px; }
a.hideLink, a.helpLink {
	text-align:left; 
	color:#CCCCCC; 
	font-size:11px; 
	margin:0 !important; 
	background:none !important; 
	FLOAT:LEFT !IMPORTANT;
	}
a.hideLink {
	padding:0 5px 0 0 !important; 
	}
a.helpLink {
	padding:0 41px 0 0 !important; 
	}
	
a.showLink:hover, a.hideLink:hover, a.helpLink:hover {
	font-weight:bold !important;
	color:#CCCCCC;
	}
.fb_ltr {width: 80px !important;}	


/*******************/
/* Museo Content */
/*******************/
.museo-content { width:914px; margin:auto; overflow:hidden; padding:28px 0 43px 0; }
.museo-content .left-sidebar { width:400px; float:left; }
.museo-content .left-sidebar-profile { width:200px; float:left; }

.museo-content .h3 { display:block; font-size:13px; font-weight:bold; }

.museo-content .left-sidebar h2 { font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px; width:360px; }

.museo-content .left-sidebar .more-news { display:block; overflow:hidden; padding-bottom:30px; }
.museo-content .left-sidebar .more-news h3 { padding:0 0 12px 6px; }
.museo-content .left-sidebar .more-news .whitebox { width:218px; height:188px; display:block; float:left; background-image:url(../images/white-box-shadow-206x176.png); background-repeat:no-repeat; }
.museo-content .left-sidebar .more-news .whitebox .gray-strip { width:166px; height:136px; padding:9px; display:block; margin:16px auto 0 auto; background-image:url(../images/gray-stripped-bg.jpg); background-repeat:no-repeat; }
.museo-content .left-sidebar .more-news .whitebox p { font-size:12px; color:#6d6d6e; line-height:15px; padding-top:4px; display:block; }
.museo-content .left-sidebar .more-news .whitebox p a {  text-decoration:underline; display:block; color:#6d6d6e; }
.museo-content .left-sidebar .more-news .whitebox p a:hover { font-weight:bold; text-decoration:none; }

.museo-content .right-content-profile { width:714px; float:left; }
.museo-content .right-content-profile h2 { font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px; width:660px; }
.museo-content .right-content-profile p { font-size:12px; line-height:18px; color:#6d6d6e; display:block; margin-bottom:20px; }

.museo-content .right-content { width:514px; float:left; }
.museo-content .right-content h3 { display:block; margin-bottom:22px;  }
.museo-content .right-content h2 { font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px; width:660px; }
.museo-content .right-content p { font-size:12px; line-height:18px; color:#6d6d6e; display:block; margin-bottom:20px; }

.museo-content .post-form { width:498px; display:block; }
.museo-content .post-form p { color:#6d6d6e; font-weight:bold; margin-bottom:8px; }
.museo-content .post-form p span { color:#dadadc; }
.museo-content .post-form .textbox { width:486px; padding:0 6px; height:32px; line-height:32px; color:#6d6e70; font-size:12px; border:0; font-family:Arial, Helvetica, sans-serif; background-color:#f3f3f4; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.museo-content .post-form .each-row { margin-bottom:10px; }
.museo-content .post-form .textarea-box { display:block; }
.museo-content .post-form .textarea-box .style-options { display:block; height:27px; background-color:#cdcdcd;  }
.museo-content .post-form .textarea-box textarea { width:486px; height:346px; padding:6px; color:#6d6e70; font-size:12px; line-height:16px; border:0; font-family:Arial, Helvetica, sans-serif; background-color:#eeeeee; }


/*******************/
/* Menu Content */
/*******************/
.menu-content { width:914px; margin:auto; overflow:hidden; padding:28px 0 18px 0; }
.menu-content .left-sidebar { width:250px; float:left; margin-right:40px; }
.menu-content .h3 {display:block; font-size:13px; font-weight:bold; }

.menu-content .left-sidebar .more-news { display:block; overflow:hidden; padding-bottom:30px; }
.menu-content .left-sidebar .more-news h3 { padding:0 0 12px 0; }
.menu-content .left-sidebar .more-news p { font-size:12px; color:#6d6d6e; line-height:15px; padding-top:4px; display:block; }
.menu-content .left-sidebar .more-news p a { color:#6d6d6e; text-decoration:none; display:block; }
.menu-content .left-sidebar .more-news p a:hover { text-decoration:underline; }
.menu-content .left-sidebar h2 { font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px; }

.menu-content .right-content { width:624px; float:left; }
.menu-content .right-content h2 { font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px; }

.menu-content .right-content h3 { display:block; margin-bottom:22px; }
.menu-content .right-content p { font-size:12px; line-height:18px; color:#6d6d6e; display:block; margin-bottom:20px; }
.menu-content .right-content .LHS {float:left; width:430px;}
.menu-content .right-content .RHS {float:right; width:225px;}
.menu-content .right-content .staff_pic { padding:0 0 27px; width:225px;}

.menu-content .post-form { width:498px; display:block; }
.menu-content .post-form p { color:#58585a; font-weight:bold; margin-bottom:8px; }
.menu-content .post-form p span { color:#dadadc; }
.menu-content .post-form .textbox { width:486px; padding:0 6px; height:32px; line-height:32px; color:#6d6e70; font-size:12px; border:0; font-family:Arial, Helvetica, sans-serif; background-color:#f3f3f4; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.menu-content .post-form .each-row { margin-bottom:10px; }
.menu-content .post-form .textarea-box { display:block; }
.menu-content .post-form .textarea-box .style-options { display:block; height:27px; background-color:#cdcdcd;  }
.menu-content .post-form .textarea-box textarea { width:486px; height:346px; padding:6px; color:#6d6e70; font-size:12px; line-height:16px; border:0; font-family:Arial, Helvetica, sans-serif; background-color:#eeeeee; }


/*******************/
/* Group Content */
/*******************/
.group-content { width:914px; margin:auto; overflow:hidden; padding:28px 0 43px 0; }
.group-content .left-sidebar { width:250px; float:left; }
.group-content .h3 { display:block; font-size:13px; font-weight:bold;  }

.group-content .left-sidebar .more-news { display:block; overflow:hidden; padding-bottom:30px; }
.group-content .left-sidebar .more-news h3 { padding:0 0 12px 6px; }
.group-content .left-sidebar .more-news h3 a {font-size:10px; }
.group-content .left-sidebar .more-news .whitebox { width:218px; height:188px; display:block; float:left; background-image:url(../images/white-box-shadow-206x176.png); background-repeat:no-repeat; }
.group-content .left-sidebar .more-news .whitebox .gray-strip { width:166px; height:136px; padding:9px; display:block; margin:16px auto 0 auto; background-image:url(../images/gray-stripped-bg.jpg); background-repeat:no-repeat; }

.group-content .left-sidebar .more-news .whitebox p { font-size:12px; color:#6d6d6e; line-height:15px; padding-top:4px; display:block; }
.group-content .left-sidebar .more-news .whitebox p a { color:#6d6d6e; text-decoration:none; display:block; }
.group-content .left-sidebar .more-news .whitebox p a:hover { text-decoration:underline; }

.group-content .right-content { width:664px; float:left; }
.group-content .right-content H2 { font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px; }
.group-content .right-content h3 { display:block; margin-bottom:22px; }
.group-content .right-content p { font-size:12px; line-height:18px; color:#6d6d6e; display:block; margin-bottom:20px; }

.group-content .post-form { width:498px; display:block; }
.group-content .post-form p { color:#6d6d6e; font-weight:bold; margin-bottom:8px; }
.group-content .post-form p span { color:#dadadc; }
.group-content .post-form .textbox { width:486px; padding:0 6px; height:32px; line-height:32px; color:#6d6e70; font-size:12px; border:0; font-family:Arial, Helvetica, sans-serif; background-color:#f3f3f4; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.group-content .post-form .each-row { margin-bottom:10px; }
.group-content .post-form .textarea-box { display:block; }
.group-content .post-form .textarea-box .style-options { display:block; height:27px; background-color:#cdcdcd;  }
.group-content .post-form .textarea-box textarea { width:486px; height:346px; padding:6px; color:#6d6e70; font-size:12px; line-height:16px; border:0; font-family:Arial, Helvetica, sans-serif; background-color:#eeeeee; }




/*******************/
/* Form Content */
/*******************/
.form-content { width:914px; margin:auto; overflow:hidden; padding:20px 0 43px 0; }
.form-content .top-title-links { display:block; overflow:hidden; padding:0 0 20px 30px; }
.form-content .top-title-links h1 { font-size:24px; float:left; letter-spacing:-1px; font-family: 'Museo300'; }
.form-content .top-title-links ul { float:left; padding:5px 0 0 13px; }
.form-content .top-title-links ul li { float:left; font-size:18px; color:#979799; font-family: 'Museo300'; }
.form-content .top-title-links ul li a { color:#979799; display:block; padding:0 10px; text-decoration:none; }
.form-content .top-title-links ul li a:hover { color:#6d6d6e; }

.form-content .left-sidebar { width:400px; float:left; }
.form-content table h2 {font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:5px;}
.form-content h2 {font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px;}

.form-content h3 { display:block; font-size:13px; font-weight:bold; }
.form-content p {font-size:12px; color:#6d6d6e; line-height:15px; padding-top:4px; display:block;}

.form-content .left-sidebar h2 { font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px; width:360px; }

.form-content .left-sidebar .more-news { display:block; overflow:hidden; padding-bottom:30px; }
.form-content .left-sidebar .more-news h3 { padding:0 0 12px 6px; }
.form-content .left-sidebar .more-news .whitebox { width:218px; height:188px; display:block; float:left; background-image:url(../images/white-box-shadow-206x176.png); background-repeat:no-repeat; }
.form-content .left-sidebar .more-news .whitebox .gray-strip { width:166px; height:136px; padding:9px; display:block; margin:16px auto 0 auto; background-image:url(../images/gray-stripped-bg.jpg); background-repeat:no-repeat; }
.form-content .left-sidebar .more-news .whitebox p { font-size:12px; color:#6d6d6e; line-height:15px; padding-top:4px; display:block; }
.form-content .left-sidebar .more-news .whitebox p a {  text-decoration:underline; display:block; color:#6d6d6e; }
.form-content .left-sidebar .more-news .whitebox p a:hover { font-weight:bold; text-decoration:none; }

.form-content .right-content { width:514px; float:left; }
.form-content .right-content h3 { display:block; margin-bottom:22px;  }
.form-content .right-content p { font-size:12px; line-height:18px; color:#979799; display:block; margin-bottom:20px; }

.form-content .two-column-form { display:block; overflow:hidden; padding:0 0 20px 0px; }
.form-content .two-column-form .left-col { width:422px; float:left; }
.form-content .two-column-form .left-col-wide { width:800px; float:left; }

.form-content .two-column-form .left-col .col1 { width:126px; float:left; font-size:13px; color:#58585a; font-weight:bold; padding:10px 0 0 0; }
.form-content .two-column-form .left-col .col1-wide { width:800px; float:left; font-size:13px; color:#58585a; font-weight:bold; padding:10px 0 0 0; }
.form-content .two-column-form .left-col .col2 { width:296px; float:left; color: #58585A; font-size: 13px;font-weight: bold; }
.form-content .two-column-form .right-col { width:434px; float:left; padding-left:26px; }
.form-content .two-column-form .right-col .col1 { width:138px; float:left; font-size:13px; color:#58585a; font-weight:bold; padding:10px 0 0 0; }
.form-content .two-column-form .right-col .col2 { width:296px; float:left; color: #58585A; font-size: 13px;font-weight: bold;  }
.form-content .two-column-form .right-col .col2 .radio { margin-top:10px;  }
.form-content .two-column-form .right-col .col2 .radiobuttonlist { margin-top:10px;  }
.form-content .two-column-form .right-col .col2 label { margin:0 20px 0 5px !important;  }

.form-content .two-column-form .each-row { overflow:hidden; padding-bottom:24px; }
.form-content .two-column-form .each-row-wide { overflow:hidden; padding-bottom:10px;width:800px;  }

.form-content .two-column-form h2 {WIDTH:100%;  font-size:28px; line-height:25px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin-bottom:20px;}
.form-content .two-column-form label { font-size:12px; color:#58585a; font-weight:bold; height:18px; line-height:18px; float:left; margin:0 40px 0 0; }
.form-content .two-column-form .blue-text { color:#00b9f1; font-weight:bold; font-size:12px; padding:10px 0; }

.form-content .two-column-form .textbox { width:246px; height:34px; line-height:34px; padding:0 25px; font-size:12px; color:#58585a; border:0; background-color:#f3f3f4; float:left; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.form-content .two-column-form .checkbox { padding:10px 0 0 0; font-size:12px; color:#58585a; border:0;float:left; }
.form-content .two-column-form .addPost .checkbox {
    border: 0 none;
    color: #58585A;
    float: left;
    font-size: 12px;
    padding: 0 5px;
}
.form-content .two-column-form input.radio { padding:0; font-size:12px; color:#58585a; border:0; float:left !important; background:none; }
.form-content .two-column-form .radio label { font-size:12px; color:#58585a; font-weight:bold; height:18px; line-height:18px; margin:0px 20px 0 10px; padding:0; }
.form-content .two-column-form .textbox.blue { background-color:#c7ebfc; }
.form-content .two-column-form textarea { width:246px; height:104px; padding:20px 25px; font-size:12px; color:#58585a; border:0; background-color:#f3f3f4; float:left; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.form-content .two-column-form .btn { float:left !important; margin:10px 2px 0 0; background-color:#58585a; height:25px; text-transform:lowercase;}

.form-content .four-columns-choices { overflow:hidden; padding:0 0 0 30px; background-color:#FAFAFA; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.form-content .four-columns-choices h2 { font-size:22px; letter-spacing:-1px; font-family: 'Museo300'; display:block; margin:24px 0; }
.form-content .four-columns-choices label { font-size:12px; color:#58585a; font-weight:bold; height:18px; line-height:18px; float:left; margin:0 0 22px 10PX; display:INLINE-block; padding:0; Width:180px; }
.form-content .four-columns-choices h2 span.formText { font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; display:block; margin:0; letter-spacing:normal; }

.form-content .four-columns-choices input.radio { padding:0; font-size:12px; color:#58585a; border:0; float:left !important; background:none; }
.form-content .four-columns-choices input { MARGIN:3px 0 0 0; font-size:12px; color:#58585a; border:0; float:left !important; background:none; display:inline; }
.form-content .four-columns-choices textarea { width:156px; height:104px; padding:20px 25px; font-size:12px; color:#58585a; border:0; background-color:#f3f3f4; float:left; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; display:block; }
.form-content .four-columns-choices .btn { float:RIGHT !important; background-color:#979799; padding:0 8px; height:25px; line-height:25px; font-size:14px; color:#fff; font-family: 'Museo500'; border:0; cursor:pointer; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin:20px 10px 15px 0; text-decoration:none;  }

.form-content .four-columns-choices input.hidden { display:none; }
.form-content .two-column-form input.hidden { display:none; }


.form-content .four-columns-choices .column-1 { width:211px; float:left; }
.form-content .four-columns-choices .column-2 { width:220px; float:left; }
.form-content .four-columns-choices .column-3 { width:227px; float:left; }
.form-content .four-columns-choices .column-4 { width:208px; float:left; }

.form-content .bottom-confirm-changes { display:block; overflow:hidden; padding:30px 0 0 30px; }
.form-content .bottom-confirm-changes p { display:block; padding-bottom:8px; font-size:12px; font-weight:bold; color:#58585a; }
.form-content .bottom-confirm-changes p.blue-text { color:#00b9f1; }
.form-content .bottom-confirm-changes .textbox-row { width:296px; display:block; overflow:hidden; }
.form-content .bottom-confirm-changes .textbox { width:246px; height:34px; line-height:34px; padding:0 25px; font-size:12px; color:#58585a; border:0; background-color:#f3f3f4; float:left; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.form-content .bottom-confirm-changes .textbox.blue { background-color:#c7ebfc; }
.form-content .bottom-confirm-changes .btn, .form-content .bottom-confirm-changes .button { float:right; margin:10px 2px 0 0; background-color:#58585a; height:25px; text-transform:lowercase; }

